RubyGems Navigation menu

Dependências Reversas para invariable Latest version of the following gems require invariable

Total de downloads 988

Desta versão 123

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

BSD-3-Clause

Versão Requerida do Ruby: >= 2.7.0

Links: